mbr:
  address: 0x0
  region: flash_primary
  size: 0x1000
app:
  address: 0x1200
  region: flash_primary
  size: 0x76e00
mcuboot:
  address: 0xf1000
  placement:
    after:
    - mcuboot_secondary
  region: flash_primary
  size: 0xf000
mcuboot_pad:
  address: 0x1000
  placement:
    align:
      start: 0x1000
    before:
    - mcuboot_primary_app
  region: flash_primary
  size: 0x200
mcuboot_primary:
  address: 0x1000
  orig_span: &id001
  - app
  - mcuboot_pad
  region: flash_primary
  sharers: 0x1
  size: 0x77000
  span: *id001
mcuboot_primary_app:
  address: 0x1200
  orig_span: &id002
  - app
  region: flash_primary
  size: 0x76e00
  span: *id002
mcuboot_secondary:
  address: 0x78000
  placement:
    after:
    - mcuboot_primary
    align:
      start: 0x1000
  region: flash_primary
  share_size:
  - mcuboot_primary
  size: 0x77000
settings_storage:
  address: 0xef000
  placement:
    before:
    - mcuboot
  region: flash_primary
  size: 0x2000
sram_primary:
  address: 0x20000000
  region: sram_primary
  size: 0x40000
